---
group:
  name: wanghl0927
  description: ''
  projects:
  - name: grafana-chinese
    description: ''
    mirrorRelease: false
    topic: ''
  - name: grafana
    description: ''
    mirrorRelease: false
    topic: ''
